@media all and (max-width: 1620px) {
	#nav .inner-bot-li {
		width: 91%
	}
}
@media all and (max-width: 1190px) {
	.addtocart-popup{    top: 0px!important;
    left: 0px!important;
    width: 95%!important;
    margin: 20px;}
	.addtocart-popup #super-product-table.data-table tbody td {width:100%;}
	.addtocart-popup .product-view .product-shop {width:100%;}
	.cart-popup-block-yellow span.right, .cart-popup-block-yellow span.left {display:none;}
	#nav.default {
		display: none;
	}
	.breadcrumbs {
		margin: 5px 0 5px
	}
	.all-pages-account .col-left {
		width: 50%;
		height: 45px;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 999;
		background: #50617d;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease
	}
	.all-pages-account .col-left .block-cart2 {
		display: none
	}
	.all-pages-account .col-left:focus, .all-pages-account .col-left:hover {
		height: 100%;
		overflow-y: scroll
	}
	.all-pages-account .col-left:after {
		content: "";
		position: absolute;
		right: 9px;
		top: 15px;
		width: 2em;
		height: 0.15em;
		background: #ffffff;
		box-shadow: 0 0.35em 0 0 #ffffff, 0 0.7em 0 0 #ffffff
	}
	.all-pages-account .col-main {
		width: 100%;
		padding: 0px
	}
	.block-account {
		background: white;
		padding: 0px 0;
		border-radius: 0
	}
	.form-list li.wide .input-box, .customer-address-form .form-list li.wide input.input-text {
		float: left;
		width: 100%!important;
		padding: 6px 0
	}
	.form-list .input-box, .form-list input.input-text {
		display: block;
		float: left;
		width: 100%;
		padding: 6px 0
	}
	.form-list .field, .account-info .form-list .input-box, .account-info .form-list input.input-text {
		width: 100%!important;
		padding: 6px 0px
	}
	.contactright-inner {    margin-top: 0px;}
	.last-viewed-items {
		background: white;
		border-radius: 0
	}
	.block-account .block-content li {
		border: none
	}
	.dashboard .welcome-msg {
		margin: 0
	}
	.onestepcheckout-threecolumns {
		padding: 0 0px
	}
	.checkout-onepage-index .main-container, .onestepcheckout-index-index .main-container {
		background: none;
		width: 97%;
		text-align: center;
		display: inline-table
	}
	.mypoints-sendfriend {
		width: 95% !important;
		height: auto !important;
		padding: 5px 10px 1px !important
	}
	.mypoints-redeemcatalog {
		float: left !important;
		width: 96% !important;
		height: auto !important;
		padding: 8px !important
	}
	.checkout-onepage-index .footer-container, .onestepcheckout-index-index .footer-container {
		display: none
	}
	.onestep-header {
		padding: 0px 0px 10px
	}
	div.checkoutcontainer div.input-firstname, div.checkoutcontainer div.input-lastname, div.checkoutcontainer div.input-email, div.checkoutcontainer div.input-telephone, div.checkoutcontainer div.input-company, div.checkoutcontainer div.input-fax, div.checkoutcontainer div.input-password {
		width: 50% !important
	}
	div.checkoutcontainer div.input-address .input-text, div.checkoutcontainer div.input-city .input-text {
		width: 100% !important
	}
	div.checkoutcontainer div.input-firstname .input-text, div.checkoutcontainer div.input-lastname .input-text, div.checkoutcontainer div.input-email .input-text, div.checkoutcontainer div.input-telephone .input-text, div.checkoutcontainer div.input-company .input-text, div.checkoutcontainer div.input-fax .input-text, div.checkoutcontainer div.input-password .input-text {
		width: 100% !important
	}
	div.checkoutcontainer div.input-postcode, div.checkoutcontainer div.input-region {
		width: 50% !important
	}
	div.checkoutcontainer div.input-region .input-text, div.checkoutcontainer div.input-postcode .input-text {
		width: 100% !important
	}
	.onestep-header-pic {
		position: relative;
		left: 0px;
		top: 0;
		width: 100%
	}
	#onestepcheckout-form input.input-text, select, textarea {
		padding: 6px 0 !important
	}
	.onestepcheckout-index-index .main {
		width: 100%;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none
	}
	div.onestepcheckout-threecolumns div.onestepcheckout-column-left {
		width: 100% !important;
		margin-right: 0 !important;
		padding-top: 0 !important;
		border-right: none !important;
		min-height: auto !important
	}
	div.onestepcheckout-threecolumns div.onestepcheckout-column-middle {
		width: 100% !important;
		margin: 0;
		padding: 0;
		border: none;
		min-height: auto !important
	}
	div.onestepcheckout-threecolumns div.onestepcheckout-column-right {
		width: 100% !important;
		margin: 0;
		padding: 0;
		border: none;
		min-height: auto !important
	}
	.cart .cart-collaterals .col2-set {
		width: 100%
	}
	.cart-table td {
		padding: 4px 0px
	}
	.data-table thead th {
		padding: 2px 0px
	}
	.cart .title-buttons .checkout-types li {
		float: left;
		margin: 0 0 5px 0px
	}
	.cart .totals {
		float: left;
		width: 100%
	}
	.left-login-col {
		width: 100%;
		padding: 0
	}
	.col-main .c2 {
		width: 100%;
		padding: 0
	}
	.account-login .form-list .field {
		width: 100%
	}
	.account-login .form-list .input-box {
		width: 100%
	}
	.main {
		width: 95%;
		padding: 0
	}
	.cms-index-index .col-main {
		width: 100%
	}
	.show-menu {
		display: block
	}
	.sticky {
		display: none !important
	}
	.mobile-nav #nav {
		display: block !important;
		top: -67px;
		right: auto;
		z-index: 9;
		left: 47px;
		width: 100%;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease
	}
	#nav>ul>li {
		width: 24%;
		padding: 19px 0;
		text-align: Center
	}
	.wrapper {
		width: 100%;
		min-width: 100%
	}
	.header {
		width: 100%;
		height: auto
	}
	.header-container {
		height: auto
	}
	#logo {
		display: inline-block
	}
	.header .logo {
		position: relative;
		top: auto;
		bottom: auto !important
	}
	#logo img {
		width: 200px
	}
	#menu-header {
		float: left;
		width: 100%;
		text-align: center
	}
	.mobile-nav {
		display: block;
		float: left;
		margin-top: 10px
	}
	.menu-wrapper {
		width: 100%;
		float: left;
		padding: 0px 0px 10px 0px;
		text-align: Center
	}
	.trust-container {
		width: auto
	}
	#nav {
		display: none
	}
	.top-buttons {
		display: none
	}
	.header .form-search {
		width: 100% !important;
		right: auto !important;
		bottom: auto !important;
		margin: 0 0 5px 0 !important;
		padding: 0 !important;
		position: relative !important;
		z-index: 8 !important
	}
	.header .form-search input.input-text {
		width: 100%
	}
	#algolia-searchbox {
		width: 100% !important;
		right: auto !important;
		bottom: auto !important;
		margin: 0 !important;
		padding: 0 !important;
		position: relative !important;
		z-index: 8 !important
	}
	.cart-header-cont {
		position: relative;
		top: auto;
		width: 25%;
		float: right;
		height: 100% !important
	}
	.cart-header-cont .block .block-content {
		display: none
	}
	.inner-top-li {
		width: 100vw;
		margin: 0 auto;
		float: left;
		text-align: center;
		position: static;
		left: 0px;
		margin-left: -9vw
	}
	#nav .inner-top-ul-bot {
		display: none
	}
	#nav ul li a {
		padding: 0
	}
	.inner-top-ul-cols {
		float: left;
		padding: 0;
		width: 24%;
		text-align: center;
		position: relative;
		z-index: 1
	}
	#nav .brands {
		margin-left: -31vw
	}
	#nav .services {
		margin-left: -52vw
	}
	#nav .about {
		margin-left: -74vw
	}
	#nav h2 {
		font-size: 14px
	}
	#nav .content a, .inner-top-ul-cols a {
		font-size: 12px !important
	}
	.header-trust span {
		float: left;
		text-align: Center;
		width: 100%;
		background: #e0e0e0;
		font-size: 10px;
		padding: 4px 0
	}
	.header-trust span a {
		float: none;
		text-decoration: underline;
		font-size: 12px
	}
	.header-trust img {
		width: 10px
	}
	.bannercontent-wrapper {
		display: none
	}
	.main-banner {
		width: 100%;
		height: auto;
		float: left
	}
	.home-brands img {
		width: 9%;
		margin: 5px
	}
	.home-brands {
		text-align: center
	}
	.cartridge-search-form-container {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		margin: 0px 0;
		width: 100%;
		height: auto;
		padding: 0
	}
	.inktoner-title {
		padding: 10px
	}
	.cartridge-search-form-container p {
		padding: 0 10px
	}
	.home-form .printer-search-container {
		width: 100%;
		margin: 10px 0 0 0;
		float: left;
		padding: 0;
		margin-top: 5px;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		height: auto
	}
	.home-form .printer-search-container p {
		font-size: 14px;
		color: white;
		padding: 0 10px
	}
	.home-form #printer_search_result {
		position: absolute;
		right: auto;
		left: auto;
		width: 100%;
		float: left
	}
	.cartridge-search-left {
		width: 40% !important
	}
	.cartridge-search-or {
		width: 5% !important
	}
	.cartridge-search-column.cartridge-search-right {
		width: 40%;
		margin-top: 40px;
		text-align: left
	}
	.home-form .inktoner-title h1 {
		font-size: 18px
	}
	.cartridge-search-form-container select, .cartridge-search-column.cartridge-search-right input.input-text {
		width: 100%
	}
	.home-form .printer-search-container .content {
		height: auto !important
	}
	.bodytext {
		width: 47%
	}
	.solutions .guide {
		width: 47%;
		float: left;
		padding: 0 10px;
		text-align: center
	}
	.guide p {
		height: 60px;
		max-height: 60px
	}
	.buyingguides span {
		width: 20%;
		float: left;
		text-align: center
	}
	.buyingguides a {
		padding: 0;
		border: none
	}
	.footer-container {
		width: 100%
	}
	.footer {
		width: 100%
	}
	.footer-buttons {
		float: left
	}
	.footer-buttons span {
		width: 30.3%;
		display: block;
		float: left;
		margin: 0 10px 0px 0;
		padding: 3px
	}
	.footer-buttons span img {
		max-width: 100%
	}
	.footer-wrapper table td {
		width: 33.3%;
		float: left;
		padding: 0
	}
	.footer-input-td {
		width: 100% !important;
		padding: 3px !important
	}
	.footer-wrapper table {
		background: white
	}
	.black {
		height: auto
	}
	.black span {
		top: auto
	}
	.footer-wrapper table label {
		font-size: 16px
	}
	.social-wrap img {
		max-width: 100%
	}
	.footer-wrapper table .input-wrap input {
		width: 100%;
		float: left;
		position: relative;
		top: auto;
		height: 20px
	}
	.footer-input-td label span {
		margin: 0;
		width: 100%
	}
	.footer-wrapper table .input-wrap button.button {
		position: relative;
		width: 100%;
		float: left
	}
	.main-banner .pics a img {
		width: 100%
	}
	.footer-wrapper table .input-wrap {
		top: auto;
		width: 100%;
		left: auto;
		float: left
	}
	.col-main {
		float: left !important;
		width: 100%;
		padding: 20px 0px
	}
	.main-container2 {
		padding-top: 10px
	}
	.col-left {
		width: 100%
	}
	.mb-mana-catalog-leftnav {
		width: 50%;
		height: 45px;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 999;
		background: #50617d;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease
	}
	.mb-mana-catalog-leftnav:focus, .mb-mana-catalog-leftnav:hover {
		height: 100% !important;
		overflow-y: scroll !important
	}
	.mb-mana-catalog-leftnav::-webkit-scrollbar {
		width: 12px !important
	}
	.mb-mana-catalog-leftnav::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
		border-radius: 10px !important
	}
	.mb-mana-catalog-leftnav::-webkit-scrollbar-thumb {
		-webkit-border-radius: 10px !important;
		background: #f6870e !important;
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5) !important
	}
	.mb-mana-catalog-leftnav::-webkit-scrollbar-thumb:window-inactive {
		background: #41617D !important
	}
	.mb-mana-catalog-leftnav .block-content {
		background: white
	}
	.block-layered-nav .block-subtitle {
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		padding: 13px 11px 15px
	}
	.col1-layout .col-main {
		width: 100%;
		padding: 15px 0px
	}
	.key-content {
		width: 100%;
		overflow-y: hidden;
		overflow-x: scroll;
		height: auto;
		padding: 5px 0px
	}
	.key-content li {
		padding: 5px 0;
		float: left;
		width: 110px
	}
	.mob {
		display: block
	}
	.nonmob {
		display: none
	}
	.product-collateral .description {
		padding: 4px
	}
	.MagicZoomPlus img {
		width: auto;
		max-width: 100%
	}
	.brand-list li {
		height: 27vw
	}
	.box-collateral.box-related {
		padding: 0
	}
	.breadcrumbs {
		text-align: center
	}
	.block.block-compare {
		width: 45%;
		height: 44px;
		position: fixed;
		right: 0;
		bottom: -9px;
		z-index: 999;
		background: #50617d;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease
	}
	.block.block-compare:hover {
		bottom: 50px
	}
	.block-compare.block .block-content {
		background: white
	}
	.ewave-search-cartridge-form .cartridge-search-column, .ewave-search-cartridge-result .cartridge-search-column {
		width: 100%
	}
	.blog-index-index .col-main .page-title, .blog-post-view .col-main .page-title, .blog-cat-view .col-main .page-title, .blog-index-list .col-main .page-title, .faq-index-index .col-main .page-title, .faq-search-search .col-main .page-title {
		padding: 15px 0
	}
	.faq-index-index .sidebar {
		display: none
	}
	.mb-mana-catalog-leftnav:after {
		content: "";
		position: absolute;
		right: 9px;
		top: 15px;
		width: 2em;
		height: 0.15em;
		background: #ffffff;
		box-shadow: 0 0.35em 0 0 #ffffff, 0 0.7em 0 0 #ffffff
	}
	.ewave-guide-guide-index .sidebar, .cms-buying-guides .sidebar {
		width: 50%;
		height: 45px;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 999;
		background: #ffffff;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease
	}
	.ewave-guide-guide-index .sidebar:hover, .ewave-guide-guide-index .sidebar:focus, .cms-buying-guides .sidebar:hover, .cms-buying-guides .sidebar:focus {
		height: 100%
	}
	.block.wireless-printers {
		background: none;
		padding: 0
	}
	.ewave-guide-guide-index .sidebar:after, .cms-buying-guides .sidebar:after {
		content: "";
		position: absolute;
		right: 9px;
		top: 15px;
		width: 2em;
		height: 0.15em;
		background: #ffffff;
		box-shadow: 0 0.35em 0 0 #ffffff, 0 0.7em 0 0 #ffffff
	}
	.guideblock {
		width: 40%
	}
	.cart .button-set button {
		float: left !important;
		width: 100%;
		padding: 0;
		margin: 2px 0
	}
	.cart .title-buttons .checkout-types {
		display: none
	}
	.cart .totals .checkout-types {
		text-align: center
	}
	.cart .totals .checkout-types .paypal-or {
		padding: 0px
	}
	.checkout-header-pic img {
		width: 90px
	}
	.social-wrap {
		margin-top: 20px
	}
}
@media all and (max-width: 768px) {
	.footer-trust {
		display: none
	}
	.cart-header-cont {
		position: absolute;
		top: 14px;
		width: auto;
		float: none
	}
	.cart-header-cont .block .empty {
		font-size: 0px
	}
	#nav>ul>li {
		width: 21%
	}
	#nav ul li a {
		font-size: 16px
	}
	.home-brands img {
		width: 8%;
		margin: 2px
	}
	.cartridge-search-form-container select {
		width: 100%
	}
	.cartridge-search-column.cartridge-search-right input.input-text {
		width: 100%
	}
	.home-form .cartridge-search-column h4 {
		white-space: normal
	}
	.cartridge-search-or {
		font-size: 9px;
		width: 3% !important
	}
	.cartridge-search-column.cartridge-search-right {
		margin-top: 0px
	}
	.cartridge-search-left .form-list li {
		padding: 0
	}
	.home-form-search, .cartridge-search-form-container .content {
		height: auto
	}
	.home-form-search {
		padding: 0 8px
	}
	.bodytext {
		width: 100%;
		padding: 0
	}
	.mobile {
		display: block
	}
	.nonmobile {
		display: none
	}
	.bodytext p, .bodytext h2 {
		padding: 0 15px
	}
	.solutions .guide {
		width: 45%
	}
	.guide p {
		max-height: 130px;
		height: 130px
	}
	.buyingguides a {
		font-size: 16px
	}
	.buyingguides span {
		width: 30%;
		padding: 0 2px
	}
	.footer-trust {
		width: 50%
	}
	.footer-buttons span {
		width: 100%;
		display: block;
		height: 60px;
		float: left;
		margin: 0 10px 0px 0;
		padding: 3px
	}
	.products-grid li.item {
		width: 50%
	}
	.product-view .product-img-box {
		width: 100%;
		float: left
	}
	div.MagicToolboxContainer {
		width: auto !important
	}
	.col1-layout .product-view .product-shop {
		float: left;
		width: 100%
	}
	.product-collateral .description {
		width: 100%
	}
	.product-collateral .box-collateral {
		width: 100%;
		border: none
	}
	.catalog-product-view .block.right-free {
		display: none
	}
	.brand-list li {
		height: 46vw;
		width: 50%
	}
	.MagicZoomPlus {
		width: 100% !important
	}
	.inktoner-title .a-right {
		display: none
	}
	.inktoner-title {
		background: none
	}
	.contactleft, .contactright {
		width: 100%
	}
	.google-map iframe {
		width: 100%
	}
	.block-layered-nav .block-subtitle, .wireless-printers h2 {
		font-size: 16px
	}
	.ewave-guide-guide-index .sidebar:after {
		content: "";
		position: absolute;
		right: 3px;
		top: 15px;
		width: 1em;
		height: 0.15em;
		background: #ffffff;
		box-shadow: 0 0.35em 0 0 #ffffff, 0 0.7em 0 0 #ffffff
	}
	.print-land li {
		width: 50% !important
	}
	.addtocart-popup #super-product-table.data-table tbody td {    font-size: 14PX;}
	.popup-popup {width:100%!important; height:100%!important;}
	#cboxWrapper, #cboxContent {width:100%!important;  }
	.popupblock {    width: 90%;}
	#cboxContent {padding:0px!important;}
	
}
@media all and (max-width: 480px) {
	.home-form-search {
		padding: 0
	}
	.cartridge-search-left {
		width: 100% !important
	}
	.cartridge-search-left .form-list li {
		padding: 0px 10px
	}
	.cartridge-search-or {
		font-size: 10px;
		width: 3% !important
	}
	.cartridge-search-or {
		font-size: 10px;
		width: 3% !important
	}
	.cartridge-search-column {
		margin-right: 0px
	}
	.cartridge-search-column.cartridge-search-right {
		width: 80%
	}
	.cartridge-search-or {
		margin-top: 26px
	}
	.home-form .printer-search-container #printer_search_form th {
		float: left;
		width: 100%;
		text-align: Center;
		padding: 7px 0px !important;
		background: none;
		border-top: white solid 1px;
		font-weight: bold;
		color: #f6870e
	}
	.home-form .printer-search-container #printer_search_form td {
		width: 100%;
		text-align: Center
	}
	.home-form #printer_search_result {
		position: absolute;
		right: 0 !important;
		left: auto;
		width: 100% !important;
		float: left !important
	}
	.solutions .guide {
		width: 100%;
		padding: 0
	}
	.guide p {
		height: auto;
		padding: 0 10px
	}
	.products-grid li.item {
		width: 100%
	}
	.toolbar .pager {
		width: 100%
	}
	.pager .amount {
		float: left;
		margin: 2px 0 0;
		width: 100%
	}
	.pager .view-mode {
		display: none
	}
	.pager .sort-by {
		float: left;
		width: 100%
	}
	.cart-header-cont .block-cart .block-title .amount {
		margin-left: 0px;
		font-size: 14px;
		margin-right: 0px;
		padding-top: 30px
	}
	.brand-list li {
		height: auto;
		width: 100%
	}
	.block-compare .block-title strong span {
		font-size: 12px
	}
	.arrow {
		width: 15px;
		height: 15px
	}
	.block-layered-nav .block-subtitle, .wireless-printers h2 {
		font-size: 14px
	}
	.guideblock {
		width: 94%
	}
	.print-land li {
		width: 100% !important
	}
	.box-related-up-sell .arrows-cont {
		right: 0
	}
}